continuum-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Emmanuel Venisse <emman...@venisse.net>
Subject Re: maven versions
Date Sun, 12 Mar 2006 10:13:42 GMT
Continuum 1.0.2 use maven 2.0 api that load projects in continuum but builds are done with

user-installed maven.

Continuum 1.0.3 (that will be release in few days) will use maven 2.0.3 api.

You can try a snapshot of it : 
http://maven.zones.apache.org/~continuum/builds/branches/continuum-1.0.x/continuum-20060312.020000.tar.gz


Emmanuel

uwe schaefer a écrit :
> hi
> 
> afaics, there is a maven 2.0.1 bundled and used within the current continuum
> version, right ?
> my build-server (linux) seems to suffer from a bug that is fixed in
> 2.0.2.
> is there a way making continuum work with the user-installed maven
> instead of the bundled one ?
> 
> or am i completely wrong ? 
> 
> cu uwe
> ____________________________________
> http://uwe.codesmell.de/blog
> 
> 
> 
> 


Mime
View raw message